<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="gen" home="${ProductHome}" filename="antimnylndin_gen.xml"/>
    <extract source="vjr" home="${VJRHome}" filename="antimnylndin_vjr.xml"/>
  </target>
  <target name="postinstall">
    <MergePicklist>
      <fileList>
        <file>${ProductHome}/Picklists/makeWebService/picklist.merge</file>
        <file>${ProductHome}/Picklists/wars/sas.financialservices.aml/picklist.merge</file>
        <file>${ProductHome}/picklist.merge</file>
      </fileList>
    </MergePicklist>
  </target>
</project>
